# -*- coding: iso-8859-1 -*-
# This file has been generated, if you wish to
# modify it in a permanent way, please refer
# to the script file : gen/generator_python2.rb

from api import *

# Fonction appelée au début de la partie
def partie_debut():
    pass # Place ton code ici

# Fonction appelée pendant la phase de construction
def phase_construction():
    pass # Place ton code ici

# Fonction appelée pendant la phase de déplacement
def phase_deplacement():
    pass # Place ton code ici

# Fonction appelée pendant la phase de tirs des tourelles
def phase_tirs():
    pass # Place ton code ici

# Fonction appelée pendant la phase de siège des tourelles
def phase_siege():
    pass # Place ton code ici

# Fonction appelée à la fin de la partie
def partie_fin():
    pass # Place ton code ici

